a: { color: #0000ff; }
a:link { color: #0000ff; text-decoration: underline;}
a:visited { color: #993399; }



body { background-color: #cccccc; }



h1, h2, h3, h4, h5, h6 {font-family: Arial, sans-serif;  font-weight: 
               bold; color: #003300;}

p   
         { font-family: Arial, sans-serif; color: #003300;}

.small {
	font-family: Arial, sans-serif;
	font-size: x-small;
	color: #003300;
}

.ala { font-family: Arial, sans-serif; font-size: smaller; color: #003300;}

li           { font-family: Arial, sans-serif; font-size: normal; color: #003300;}



td           { font-family: Arial, sans-serif; font-size: smaller; color: #003300;} 
.small {
	font-family: Arial, sans-serif;
	font-size: x-small;
	color: #003300;
}

td.sukutaulu		{
				border-width: 1px;
				border-style: solid;
				border-color: #000000;
				}
				
td.kuvagalleria  {
font-size: 100%;
  }
				


.ala { font-family: Arial, sans-serif; font-size: smaller; color: #003300; }

